Subject: Re: Motif/Xt/Xlib
From: [email-masked] (Xavier Plasencia)

4 Apr 1998 19:39:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Marc Dzaebel <[email-masked]>
Cc: [email-masked]

No, WxWin is a wrapper for Motif, therefore wxWin needs motif to compile.
Lesstif is the only free motif clone.

Marc Dzaebel wrote:

> Hi,
>
> I think lesstif is not a full Motif. I need to port C-Programs
> f. I need to port C-Programs
> (unsing Motif1.2/Xt/Xlib) to NT 4.0. What would you recommend?
> Is http://web.ukonline.co.uk/julian.smart/wxwin/wxwin2.htm
> an alternative?
>
> Thanks, Marc Dzaebel, home.earthlink.net/~rig  www.rose.de
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
Xavier Plasencia
Motiva Software Corp.
PH: 481-4822x134
E-mail: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".